/* eslint-disable */
define([], function() {
  return {
    //License and support strings
		"HELP_AND_RESOURCES" : "HELP & RESOURCES",
		"CUSTOMER_PORTAL": "Cutomer Portal",
		"BUY_OR_RENEW_LICENSE": "Buy or Renew License",
		"MANAGE_LICENSE_DETAILS": "Manage License Details",
		"PRODUCT_PAGE" : "Product Page",
		"PRODUCT_DOCUMENTATION": "Product Documentation",
		"HELP_FORUM": "Help Forum",
		"LATEST_VERSION_MESSAGE": "You are using the latest product release",
		"NEWER_VERSION_EXISTS": "A newer version of this product is available. Access the product page to download the latest version.",
		"WEB_PART_VERSION_DETAILS": "WEB PART VERSION DETAILS",
		"INSTALLED_VERSION": "Installed Version",
		"RELEASE_DATE": "Release Date",
		"LATEST_VERSION": "Latest Version",
		"LATEST_PUBLIC_VERSION": "Latest Public Version",
		"LATEST_VERSION_INSTALLED": "The latest public release of this product is installed in your tenancy",    
		"BETA_VERSION_INSTALLED": "Beta Version",
		"BETA_VERSION_INSTALLED_MSG": "A pre-release beta version of this component is installed",
		"NEW_VERSION": "New Version",
		"NEWER_VERSION_AVAILABLE": "A newer version of this product is available for download, click for details",
		"LICENSE_NOT_FOUND_FOR_THIS_DOMAIN" : "A license for this domain could not be found",
		"YOUR_LICENSE_IS_VALID_PERPETUAL": "Your have a perpetual license which is valid indefinitely",
		"YOUR_TRIAL_LICENSE_IS_VALID_UNTIL": "You currently have a trial license which is valid until",
		"YOUR_ANNUAL_LICENSE_IS_VALID_UNTIL": "You have an annual license which is valid until",
		"TRIAL_LICENSE_NEARLY_EXPIRED_MESSAGE_RENEW_OR_BUY": "Your trial license will expire soon please buy a license",
		"TRIAL_LICENSE_EXPIRES_TODAY": "Your trial license expires today!",
		"TRIAL_LICENSE_EXPIRES_TOMORROW": "Your trial license expires tomorrow.",
		"TRIAL_LICENSE_EXPIRES_IN_X_DAYS": "Your trial license expires {0} days.",
		"LICENSE_EXPIRES_TODAY": "Your current license expires today!",
		"LICENSE_EXPIRES_TOMORROW": "Your current license expires tomorrow.",
		"LICENSE_EXPIRES_IN_X_DAYS": "Your current license expires {0} days.",
		"CURRENT_LICENSE_NEARLY_EXPIRED_MESSAGE_RENEW_OR_BUY": "Your current license will expire soon please renew",
		"LICENSE_DISABLED_CONTACT_US": "This license is disabled please contact us",
		"LICENSE_EXPIRED_MESSAGE_RENEW_OR_BUY": "Your current license has expired please renew or buy a license",  
		"LICENSE_MISSING_REQUEST_TRIAL": "A valid license for this domain could not be found please request a free trial",  
		"LICENSE_EXPIRED_ON": "The license for this product expired",
		"LICENSE_DISABLED": "License Disabled",
		"DISABLED": "Disabled",
		"FAILED_SITE_FILTERS": "Failed Site Filter",
		"VALID": "Valid",
		"VALID_FROM": "Valid From",
		"EXPIRED": "Expired",
		"EXPIRES_SOON": "Expires Soon",
		"EXPIRES_ON": "Your license to use this product expires on",
		"CLICK_TO_PURCHASE_A_FULL_LICENSE": "Click to purchase a full license",
		"ISSUE": "Issue",
		"MISSING": "Missing",
		"ANNUAL": "Annual",
		"TRIAL": "Trial",
		"PERPETUAL": "Perpetual",
		"UNKOWN": "Unkown",
		"DISABLE_LICENSE_CACHING": "Disable license cache",
		"LICENSE_EXPIRES_TOMORROW": "Your product license expires tomorrow",
		"EXPIRY_DATE": "Expiry Date",
		"LICENSE_TYPE": "License Type",
		"LICENSE_DETAILS": "LICENSE DETAILS",
		"DOMAIN": "Domain",
		"ORGANIZATION": "Organization",
		"MAX_USERS": "Maxium Users",
		"LICENSE_HAS_EXPIRED": "License expired",
		"LICENSE_EXPIRED_MESSAGE": "Your current license has expired",
		"CONTACT_US": "Contact Us",
		"LICENSE_MISSING": "License Missing",
		"REQUEST_TRIAL": "Request a Trial",
		"PRIVACY_STATEMENT": "Privacy Statement",
		"TERMS_AND_CONDITIONS": "Terms and Conditions",
		"NO_PRODUCT_INFO_FOUND": "No product information was found",
		"CONFIGURE_WEB_PART": "Configure the web part",
		"WEB_PART_REQUIRES_CONFIGURATION": "The web part requires configuration",
		"CONFIGURE": "Configure",
		"BUY_OR_RENEW": "Buy or Renew",
		"NO_ITEMS_EDIT_MODE_TEXT" : "There is are no items returned by the web part. This message will only be shown when in page edit mode.", 
		"NO_ITEMS_READ_MODE_TEXT" : "There is are no items returned by the web part", 
		"SETTINGS": "Settings",
		"HIDE_WHEN_NO_ITEMS": "Hide when no items",
		"ON": "On",
		"OFF": "Off",
		"AN_ERROR_HAS_OCCURED": "An error has occured",
		"NO_ITEMS": "No Items",
		"ERROR_MSG_CONSOLE": "Oops, something went wrong - please check the browser console for the error message",
		"ALL_PRODUCT_LICENSE" : "All Products License",
		"PRODUCT_GROUP_LICENSE_FOR": "Product Group License for",
		"SINGLE_PRODUCT_LICENSE_FOR": "Single Product License for",
		"SCOPE": "Scope",
		"ERROR": "Error",
		"NO_ITEMS": "No Items",
		"UNASSIGNED": "Unassigned",
		"FAILED_PATH_FILTERS": "Failed path filters",
		"FAILED_PATH_FILTERS_MSG" : "Path filters have been applied on this licences which prevents this product being used on this site",
		"PATH_FILTERS": "Path Filters",
		"ENABLED": "Enabled",
		"DISABLED": "Disabled",
    "SOLUTION_VERSION_DETAILS": "SOLUTION VERSION DETAILS",
    "FREEMIUM_MSG": "This is an unlicensed Freemium version of this product",
    "FREEMIUM_LOCKED_MSG": "This feature is unavailable in the Freemium product",
    "CONFIGURED": "Configured",
    "NOT_CONFIGURED": "Not Configured",

		// End of license strings

    "CONFIGURED_FOR_REMOTE_PUBLISHING": "The library is configured for remote publishing",
    "NOT_CONFIGURED_FOR_REMOTE_PUBLISHING": "The library is not configured for remote publishing",

    "USER": "User",
    "CALCULATED": "Calculated",
    "LOOKUP": "Lookup",
    "CHOICE": "Choice",
    "MULTI_CHOICE": "Multi-Choice",
    "MANAGED_METADATA": "Managed Metadata",
    "NUMBER": "Number",
    "DATE_TIME": "Date/Time",
    "TEXT": "Text",
    "NAME": "Name",
		"ID": "Id",
    "DEVELOPER": "Developer",
    "RELEASED": "Released",
    "SUMMARY": "Summary",
    "SOLUTION_INFORMATION": "Solution Information",
    "ONE_OF_TWO": "1 of 2",
		"BACK": "Back",
		"NEXT": "Next",
    "UNKNOWN": "Unknown",
    "OOPS": "Oops somethings not quite right",

    "DELETE": "Delete",
    "REMOVE": "Remove",
    "CANCEL": "Cancel",
    "EDIT": "Edit",

    "ADD_NEW_LIBRARY": "Add new library",
    "SELECT_EXISTING_LIBRARY": "Select existing library",
    "TARGET_LIBRARY": "Target Library",
    "CONFIGURATION_SETTINGS": "Configuration Settings",
    "NEW": "New",
    "SELECT_OR_CREATE_LIBRARY": "Select or Create Library",
    "SELECT_OR_CREATE_LIBRARY_DESC": "Select an existing library to configure for use with K-Docs or create a new one",
    "WELCOME_TO_KDOCS" : "Welcome to the K-Docs Configuration Wizard",
    "BUSINESS_FUNCTIONS": "Business Functions",
    "BUSINESS_FUNCTIONS_FOR": "Business Functions for",
    "BUSINESS_FUNCTIONS_DESC": "Manage business functions to categorize documents",
    "LOGGED_ON_AS_ADMIN_MSG": "You are logged on as a site administrator",
    "INSUFFICIENT_PERMISSIONS_MSG": "To use this configuration wizard you must be logged on to this site as using an account that has full control",
    "LIBRARY":  "Library",
    "K_DOCS": "K-Docs",
    "LIBRARY_NAME": "Library Name",
    "URL": "URL",
    "AUTO": "Auto",
    "ADD_LIBRARY": "Add Library",
   
    "PROVISIONING_LIBRARY": "Provisioning library",
    "PLEASE_WAIT": "Please wait",
    "LIBRARY_WAS_SUCCESSFULLY_CREATED": "The library was successfully created",
    "LIBRARY_WAS_SUCCESSFULLY_RECYCLED": "The library was successfully removed to the recycle bin",
    "CONFIRM_RECYCLE_LIBRARY" : "You are about to send the selected library to the recycle bin, confirm you wish to proceed.",
    "DESCRIPTION": "Description",
    "ERROR_OCCURRED_REVIEW_CONSOLE_MSG": "An error occurred, please review messages in the browser console",
    "LIST_COLUMNS": "List columns",
    "SITE_COLUMNS": "Site columns",
    "COLUMN_SOURCE": "Column Source",
    "COLUMN": "Column",
    "ENSURE_FOLDERS": "Ensure Folders",
    "CONTENT_TYPES": "Content Types",
    "CONTENT_TYPES_FOR": "Content Types for",
    "SELECT_CONTENT_TYPES_DESC": "Select Content Types for use with this library",
    "DOCUMENT_TYPES": "Document Types",
    "DOCUMENT_TYPES_FOR": "Document Types for",
    "SELECT_DOCUMENT_TYPES_DESC": "Document types for use with this library",
    
    "STANDARD_DOCUMENT_TYPES": "Standard Document Types",
    "CURRENT_DOCUMENT_TYPES": "Current Document Types",
    "APPLY": "Apply",
    "CONFIRM_APPLY_DOCTYPES" : "You are about to update the document types avilable for this library, which may create new folders and view. Confirm you wish to proceed.",
    "DOC_TYPE_UPDATE_SUCCESS_MSG": "The document type column was successfully updated",
    "SELECT_MMS_SITE_COLUMN": "Select an MMS Site Column",
    "SELECT_CHOICE_SITE_COLUMN": "Select a Choice Site Column",
    "DOC_TYPE_COLUMN_FOUND_MSG": "A Document Type column was found on this library",
    "DOC_TYPE_COLUMN_MISSING_MSG": "A Document Type column was not found on this library - create a new Document Type column if required.",
    "DOC_TYPE_COLUMN_ADDED_MSG": "A new Document Type column was successfully added to the library",
    "DEFAULT_DOC_TYPE_FIELD_TITLE": "Document Type",
    "DEFAULT_DOC_TYPE_FIELD_DESC": "Select the document type",

    "ADD_COLUMN": "Add Column",
    "ADD_COLUMNS": "Add Columns",
    "EDIT_COLUMN": "Edit Column",
    "EDIT_SITE_COLUMN": "Edit Column",
    
    "COLUMN_NAME": "Column name",
    "SELECT_SITE_COLUMN": "Select site column",
    "RELOAD_COLUMN_INFO": "Reload column information",
    "DELETE_COLUMN_FROM_LIST" : "Delete this column from the list",
    "CONFIRM_DELETE_COLUMN_MSG" : "You are about the delete this column from the list, confirm you wish to proceed",
    "COLUMN_SUCCESSFULLY_DELETED_MSG": "The column was successfully deleted from the list",
    "CHOICE_COLUMN": "Choice column",
    "MMS_COLUMN": "Managed metadata column",
    "COLUMN_CANNOT_BE_DELETED": "The column cannot be deleted via the standard SharePoint UI",
    "STANDARD_CONTROLLED_DOCUMENT_TYPES": "Standard Controlled Document Types",
    "SELECTED_CONTROLLED_DOCUMENT_TYPES": "Selected Controlled Document Types",
    "ADDITIONAL_DOCUMENT_TYPES": "Additional Document Types",
    "ADDING_DOCUMENT_TYPES": "Adding Document Types",

    "BCS_COLUMN_FOUND_MSG": "A Business Function column was found on this library",
    "BCS_COLUMN_MISSING_MSG": "A Business Function column was not found on this library - create a new Business Function column if required.",
    "BCS_COLUMN_ADDED_MSG": "A new Business Function column was successfully added to the library",
    "DEFAULT_BCS_FIELD_TITLE": "Business Function",
    "DEFAULT_BCS_FIELD_DESC": "Select the business function",

    "COLUMN_ADDED": "The column was successfully added",

    "STANDARD_OPTIONS": "Standard Options",
    "ADDITIONAL_OPTIONS": "Additional Options",
    "ADDING_OPTIONS": "Adding Options",
    "OPTIONS": "Options",
    "LIBRARY_SETTINGS": "Library Settings",

    "ENSURE_FOLDERS_CONFIRM_MSG": "You are about to ensure that the library has folders for each business function, confirm you wish to proceed.",
    "SET_DEFAULT_COLUMN_VALUES": "Set Default Column Values",
    "NO_NEW_FOLDERS_REQUIRED": "No new folders were required",
    "NEW_FOLDERS_SUCCESSFULLY_ADDED_MESSAGE": "new folders were successfully added",
    "NEW_FOLDERS_ERROR_MESSAGE": "The new folders failed to be added - review console log for details",
    "NEW_FOLDERS_WARNING_MESSAGE": "Not all the new folders were successfully added - review console log for details",
    "NO_NEW_FOLDERS_WERE_ADDED": "No new folders were added",
    "NO_NEW_FOLDERS_WERE_NEEDED": "No new folders were needed",

    "CHOICES": "Choices",
    "TAGS": "Tags",
    "CONFIGURING_FOLDERS_PLEASE_WAIT": "Configuring folders, please wait...",
    "CREATING_FOLDERS_PLEASE_WAIT": "Creating folders, please wait...",

    "HOME_TAB_DESC": "Home tab of the K-Docs Configuration Wizard",

    "DEFAULT_VALUE_UPDATES_NOT_REQUIRED": "No updates to folder default values were required",
    "DEFAULT_VALUE_UPDATES_SUCCESSFULLY_APPLIED": "default values were successfully applied to folders",
    "DEFAULT_VALUE_UPDATES_ERROR_MESSAGE" : "Failed to apply default values to folders - review console log for details",
    "DEFAULT_VALUE_WARNING_MESSAGE": "Not all of the default values were successfully applied - review console log for details",
    "DEFAULT_VALUE_NO_UPDATES_WERE_APPLIED": "No default values were applied",
    "DEFAULT_VALUE_NO_UPDATES_WERE_NEEDED": "No default values were required",

    "REVIEW_STATUS": "REVIEW_STATUS",
    "ENABLE_OR_DISABLE_REVIEW_STATUS": "Enable or disable review status confitional formatting",


    "APPROVAL_ROUTING": "Approval Routing",
    "ENABLE_OR_DISABLE_APPROVAL_ROUTING": "Enable or disable approval routing",
    "INITIALISING_PLEASE_WAIT": "Initialising please wait...",

    "APPROVAL_ROUTING_DESC": "Configure approval routing for this library",
    "APPROVAL_ROUTING_FOR": "Approval Routing for",

    "CREATE_AND_ASSIGN_APPROVAL_ROUTES": "Create and Assign Approval Routes",

    "REVIEW_MONITORING_DESC": "Configure review monitoring for this library",
    "REVIEW_MONITORING_FOR": "Review monitoring for",
    "REVIEW_MONITORING": "Review Monitoring",
    "ENABLE_OR_DISABLE_REVIEW_MONITORING": "Enable or disable review monitoring",
    "REMOVE_COLUMNS": "Remove Columns",
    "REMOVE_COLUMN": "Remove Column",
    "REMOVE_APPROVAL_COLUMNS": "Remove Approval Columns",
    "REMOVE_REVIEW_COLUMNS": "Remove Review Columns",
    "REMOVE_REVIEW_MONITORING_CONFIRM_MSG": "You are about to remove the columns required for review monitoring, confirm you wish to proceed.",

    "REMOVE_FOLLOWING_REVIEW_COLUMNS_CONFIRM_MSG": "You are about to permanently delete the following columns used for review monitoring",
    "CONFIRM_YOU_WISH_TO_PROECEED":  "Confirm you wish to proceed",

    "REVIEW_FORMATTING_DESC": "Configure review formatting for this library",
    "REVIEW_FORMATTING_FOR": "Review formatting for",
    "REVIEW_FORMATTING": "Review Formatting",


    "STATUS_REVIEW_FORMATTING_ENABLED_MSG": "Custom formatting of the Status Review column is enabled",
    "STATUS_REVIEW_FORMATTING_NOT_ENABLED_MSG": "Custom formatting of the Status Review column is not enabled on this library.  To enable custom formatting you need to select a Monitoring mode that includes a Status Review column",
    //"ENABLE_OR_DISABLE_REVIEW_MONITORING": "Enable or disable review monitoring",
    //"REMOVE_COLUMNS": "Remove Columns",
    //"REMOVE_REVIEW_MONITORING_CONFIRM_MSG": "You are about to remove the columns required for review monitoring, confirm you wish to proceed.",

    "RELEASE_DATE": "Release Date",
    "RELEASE_DATE_DESC": "The date on which the document was last published as a major version",
    "SPECIFIC_REVIEW_DATE": "Specific Review Date",
    "SPECIFIC_REVIEW_DATE_DESC": "Set a specific date on which the document requires a review or leave blank to use the default value",
    "REVIEW_PERIOD": "Review Period",
    "REVIEW_PERIOD_DESC": "The maximum number of days between document reviews",
    "NEXT_REVIEW": "Next Review",
    "NEXT_REVIEW_DESC": "The calculated date for when the document is to be next reviewed",
    "REVIEW_STATUS": "Review Status",
    "REVIEW_STATUS_DESC": "The current review status of the document",
    "APPROVAL_ROUTE": "Approval Route",
    "APPROVAL_ROUTE_TITLE": "Approval Route Title",
    "LIBRARY_APPROVAL_ROUTE": "Library Approval Route",
    "LIBRARY_APPROVAL_ROUTE_DESC": "The default Approval Route to be used the library",
    "CREATE_APPROVAL_ROUTE": "Create Approval Route",
    "ASSIGN_APPROVAL_ROUTE": "Assign Approval Route",
    "CREATE_APPROVAL_ROUTES": "Create Approval Routes",
    "ASSIGN_APPROVAL_ROUTES": "Assign Approval Routes",
    "REVIEW_COLUMNS": "Review Columns",
    "REVIEW_COLUMN_OPTION_INFO": "Review Column Option Information",

    "LIBRARY_APPROVAL_ITEM_FOUND": "A library approval route was found",
    "LIBRARY_APPROVAL_ITEM_NOT_FOUND": "A library approval route not found",

    "LIBRARY_APPROVAL_ROUTE_ASSIGNED": "A library approval route is assigned",
    "LIBRARY_APPROVAL_ROUTE_NOT_ASSIGNED": "A library approval route not assigned",

    "LIBRARY_APPROVAL_ROUTE_SUCCESSFULLY_ASSIGNED_MSG": "The approval route was successfully assigned to the library",

    "APPROVAL_ROUTE_LIST_SUCCESSFULLY_ADDED": "A new approval routes list was succesfully added to the site",



    "ENSURE_COLUMNS": "Ensure Columns",
    "ENSURE_REVIEW_MONITORING_COLUMNS_MSG": "To use K-Docs Review Monitoring there is a need to add additional columns to the library.  You can do this automatically by clicking the Ensure Columns button.",

    "REMOVE_REVIEW_MONITORING_COLUMNS_CONFIRM_MSG": "You about to remove the columns required for the K-Docs Review Monitoring feature. If you proceed, all data in these columns will be lost.  Confirm you wish to proceed.",

    "REVIEW_MONITORING_COLUMNS_FOUND_MSG": "The columns required for the K-Docs Review Monitoring feature were found on the library",
    "REVIEW_MONITORING_COLUMNS_SUCCESSFULLY_ADDED_MSG": "The K-Docs Review Monitoring columns were successfully added to the library",
    "REVIEW_MONITORING_COLUMNS_SUCCESSFULLY_REMOVED_MSG": "The K-Docs Review Monitoring columns were successfully removed from the library",

    "REMOVING_REVIEW_MONITORING_COLUMNS_PLEASE_WAIT": "The K-Docs Review Monitoring columns are being removed from the library, please wait.",
    "ADDING_REVIEW_MONITORING_COLUMNS_PLEASE_WAIT": "The K-Docs Review Monitoring columns are being adding to the library, please wait.",
    "UPDATING_REVIEW_MONITORING_COLUMNS_PLEASE_WAIT": "The K-Docs Review Monitoring columns are being updated on the library, please wait.",

    "REVIEW_PERIOD_ERROR_MSG": "A postive whole number is required for the review period",
    "MINUTES": "Minutes",
    "HOURS": "Hours",
    "DAYS": "Days",
    "WEEKS": "Weeks",
    "MONTHS": "Months",
    "YEARS": "Years",
    "DEFAULT_REVIEW_PERIOD": "Default Review Period",

    "MINUTE": "Minute",
    "HOUR": "Hour",
    "DAY": "Day",
    "WEEK": "Week",
    "MONTH": "Month",
    "YEAR": "Year",
    
    "THIS_MINUTE": "This Minute",
    "THIS_HOUR": "This Hour",
    "THIS_WEEK": "This Week",
    "THIS_MONTH": "This Month",
    "THIS_YEAR": "This Year",
    

    "NOT_SET": "Not Set",
    "TODAY": "Today",
    "TOMORROW": "Tomorrow",
    "YESTERDAY" : "Yesterday",
    "MORE_THAN": "More than",
    "OVER": "Over",
    "YES": "Yes",
    "NO": "No",

    "CHANGE_REQUESTS": "Change Requests",
    "DISTRIBUTIONS": "Distributions",
    "LIBRARY_DISTRIBUTIONS": "Library Distributions",
    "HARDCOPY_MANAGEMENT": "Hardcopy Management",
    "LIBRARY_NAME": "Library Name",
    "LIBRARY_PATH": "Library Path",
    "LIBRARY_ID": "Library ID",
    "CREATE_CONFIG_LIST": "Create Configuration List",
    "CONFIG_LIST_MSG": "If you want to use advanced K-Docs features you must create a configuration list on this site.  This can be done automatically using the Create Configuration List button",
    "CONFIG_LIST_DESC": "This list is used to store library configuration settings for K-Docs",
    "ENABLE_APPROVALS": "Enable Approvals",
    "DISABLE_APPROVALS": "Disable Approvals",
    "APPROVALS_ENABLED_MSG": "Approval Routing for this library is currently enabled",
    "APPROVALS_DISABLED_MSG": "Approval Routing for this library is currently disabled",
    "APPROVALS_ENABLED_SUCCESS_MSG": "Approval Routing for this library was successfully enabled",
    "APPROVALS_DISABLED_SUCCESS_MSG": "Approval Routing for this library was successfully disabled",
    "CONFIRM_DISABLED_APPROVALS_MSG": "You are about to disable approval routing for this library, confirm you wish to proceed",
    "APPROVAL_ROUTING_COLUMNS_SUCCESSFULLY_REMOVED_MSG": "The K-Docs Approval Routing columns were successfully removed from the library",
    "APPROVALS_DISABLED_AND_APPROVAL_ROUTING_COLUMNS_SUCCESSFULLY_REMOVED_MSG": "The K-Docs Approval Routing has been disabled and columns were successfully removed from the library",
    "REMOVE_APPROVAL_ROUTING_COLUMNS_CONFIRM_MSG": "You about to remove the columns required for the K-Docs Approval Routing feature. If you proceed, all data in these columns will be lost.  Confirm you wish to proceed.",

    "DISABLE_APPROVALS_AND_DELETE_COULMNS_CONFIRM_MSG": "You are about to disable approval routing for this library and remove the columns required for the K-Docs Approval Routing feature. If you proceed, all data in these columns will be lost.  Confirm you wish to proceed.",

    "REMOVE_REVIEW_TRACKING_COLUMNS_CONFIRM_MSG": "You about to remove the columns used to track review dates. If you proceed, this may result in data loss.  Confirm you wish to proceed.",


    "APPROVAL_ROUTES_LIST_DESC": "This list defines Approval Routes for document libraries configured to use the K-Docs approval routing feature",

    "MESSAGE_TEMPLATES_LIST_DESC": "This list defines message templates used to send user notifications",

    "DISTRIBUTIONS_CHANNEL_LIST_DESC": "This list defines Distribution Channels for document libraries configured to use the K-Docs distributions feature",

    "DISTRIBUTIONS_LIST_DESC": "This list stores information on document distributions",

    "ACKNOWLEDGEMENTS_LIST_DESC": "This list stores information on document distribitions and acknowledgements",

    "DISTRIBUTION_CHANNEL": "Distribution Channel",
    "DISTRIBUTION_CHANNEL_DESC": "Distribution Channel for the document or folder",
    "DISTRIBUTION_CHANNEL_LIBRARY_DESC": "Distribution Channel for the library",

    "REMOTE_PUBLISHING": "Remote Publishing",
    "REMOTE_PUBLISHING_DESC": "Convert and remotely publish documents",
    "REMOTE_PUBLISHING_LIBRARY_DESC": "Remote Publishing for the library",
    "REMOTE_PUBLISH": "Remote Publish",
  
    "CONSUMERS": "Consumers",
    "CONSUMERS_DESC": "Users who have read-only access to content", 

    "EDITORS": "Editors",
    "EDITORS_DESC": "Users who can create new content or edit existing content", 

    "REVIEWERS": "Reviewers",
    "REVIEWERS_DESC": "Users assigned to review changes made by Editors",
    
    "QUALITY_CONTROLLERS": "Quality Controllers",
    "QUALITY_CONTROLLERS_DESC": "Users assigned to check the quality of changes made by Editors and approved by Reviewers",  

    "ACKNOWLEDGE": "Acknowledge",
    "ACKNOWLEDGE_DESC": "Users who are required to acknowledge the document", 

    "INFORMATION": "Information",
    "INFORMATION_DESC": "Users who are to be distributed this document for information", 

    "EXCLUSIONS": "Exclusions",
    "EXCLUSIONS_DESC": "Users who are to be excluded from the distribution", 

    "APPROVERS": "Approvers",
    
    "APPROVERS_DESC": "Users assigned to grant final approval for the release of a document major version",
    "ENSURE_LIBRARY_APPROVAL_ROUTE": "Ensure Library Approval Route",
    "REMOVE_LIABRARY_APPROVAL_ROUTE": "Remove Library Approval Route",
    "ENSURE_FOLDER_APPROVAL_ROUTES": "Ensure Folder Approval Routes",
    "REMOVE_FOLDER_APPROVAL_ROUTES": "Remove Folder Approval Routes",
    "CREATE_APPROVAL_ROUTES": "Create Approval Routes",
    "NEW_APPROVAL_ROUTE_SUCCESSFULLY_ADDED_MSG": "A new Approval Route for the library was successfully added to the Approval Routes list",
    "LIBRARY_APPROVAL_ROUTE_SUCCESSFULLY_DELETED_MSG": "The Approval Route for the library was successfully removed from the Approval Routes list",
    "NEW_APPROVAL_ROUTE_ALREADY_EXISTS_MSG": "An Approval Route item with the library title already exists on the Approval Routes list",
    "THE_LIBRARY_HAS_NO_FOLDERS_MSG": "The library has no folders",
    "SOME_APPROVAL_ROUTES_EXIST": "Some Approval Route items for the library folders already exist but missing ones were added",
    "ALL_APPROVAL_ROUTES_EXIST": "An Approval Route item already exists for every folder in the library",
    "ALL_APPROVAL_ROUTES_ADDED": "A new Approval Route item was added for every folder in the library",
    "EXISTING_FOLDER_APPROVAL_ROUTES_DELETED_MSG": "Exising Approval Route items for folders in the library have been removed",
    "LIBRARY_APPROVAL_ROUTE_DELETE_CONFIRM_MSG": "You are about to remove the Approval Route item for this library, confirm you wish to proceed.",
    "FOLDER_APPROVAL_ROUTE_DELETE_CONFIRM_MSG": "You are about to remove all Approval Route items for folders in this library, confirm you wish to proceed.",
    "FOLDER_APPROVALS_NO_ITEMS_DELETED_MSG": "No folder Approval Route items were deleted",
    "FOLDER_APPROVALS_NOT_ALL_DELETED_MSG": "Not folder Approval Route items were deleted",
    "FOLDER_APPROVALS_ALL_ITEMS_DELETED_MSG": "All folder Approval Route items were deleted",
    "PROCESSING_PLEASE_WAIT": "Processing please wait...",
    "FOLDER_APPROVAL_ROUTES": "Folder Approval Routes",
    "ASSIGN_FOLDER_APPROVAL_ROUTE": "Assign Folder Approval Route",

    "APPROVAL_ROUTING_COLUMNS_SUCCESSFULLY_ADDED": "The columns required for Approval Routing were successfully added to the library",
    "APPROVAL_ROUTING_COLUMNS_ALREADY_EXIST": "The columns required for Approval Routing already exist in the library",
    "APPROVAL_ROUTE_FLD_DESC": "Select an Approval Route for this document",

    "REVIEW_TRACKING_COLUMNS_SUCCESSFULLY_ADDED": "The columns required for review tracking were successfully added to the library",

    "APPROVAL_ROUTING_COLUMN_NOT_FOUND": "A lookup column for Approval Routing could not be found on the library",
    "LIBRARY_HAS_NO_FOLDERS_FOR_APPROVAL_ROUTES": "The library has no folders and so no Approval Routes can be applied at the folder level",
    "ADD_APPROVAL_LOOKUP_COLUMN": "Add Approval Lookup Column",

    "CREATING_APPROVAL_ROUTES_PLEASE_WAIT": "Creating approval route items, please wait...",
    "ASSIGNING_APPROVAL_ROUTES_PLEASE_WAIT": "Assigning approval route items, please wait...",

    "SET_APPROVAL_ROUTES" : "Set Approval Routes",
    "APPLY_ACCESS_CONTROL" : "Apply Access Control",
    "APPLY_ACCESS_CONTROL_MSG" : "Apply the access control as specified in the distribution list for each folder or document item",
   
    "FLD_MSG_TYPE_TITLE" : "Message Type",
    "FLD_MSG_TYPE_DESC" : "A key value for the type of message",

    "FLD_MSG_GROUP_TITLE": "Group",
    "FLD_MSG_GROUP_DESC": "The message group for this message",

    "FLD_MSG_BODY_TITLE" : "Message Body",
    "FLD_MSG_BODY_DESC" : "The notification message body",
    "SUBJECT": "Subject", 
    "FLD_MSG_TO_TITLE": "To",
    "FLD_MSG_TO_DESC": "Users who will always be sent an email",

    "FLD_MSG_CC_TITLE" : "Cc",
    "FLD_MSG_CC_DESC" : "Users who will always be copied on this email",

    "FLD_MSG_BCC_TITLE" : "Bcc",
    "FLD_MSG_BCC_DESC" : "Users who will always be sent a blind copy",

    "MSG_GROUP_APPROVALS" : "Approvals",
    "MSG_GROUP_DISTRIBUTIONS": "Distribution",
    "MSG_GROUP_CHANGE_REQUESTS" : "Change Requests",
    "MSG_GROUP_HARDCOPY_MANAGEMENT": "Hardcopy Management",

    "DRAFTING": "Drafting",
    "CONTENT_REVIEW": "Content Review",
    "QUALITY_CONTROL": "Quality Control",
    "FINAL_APPROVAL": "Final Approval",

    "SUBMIT_FOR_CONTENT_REVIEW": "Submit for Content Review",
    "SUBMIT_FOR_QUALITY_REVIEW": "Submit for Quality Review",
    "SUBMIT_FOR_FINAL_APPROVAL": "Submit for Final Approval",
    "REJECT": "Reject",
    "APPROVE": "Approve",
    "UPDATE_COMMENTS": "Update Comments",
    "VERSION_NOTES": "Version Notes",
    "IMPLEMENTED_CHANGE_REQUEST" : "Implemented Change Requests",
    "UPDATE_CHANGE_REQUEST": "Update Change Request",    

    "CONTENT_REVIEWERS": "Content Reviewers",
    "QUALITY_CONTROLLERS": "Quality Controllers",
    "APPROVERS": "Approvers",
    "NO_ONE_ASSIGNED": "No one assigned",
    "CURRENT_STEP": "Current Step",
    "CURRENT_STATE": "Current State",
    "NOT_PUBLISHED" : "Not Published",
    "VERSION_HISTORY": "Version History",

    "TITLE": "Title",
    "CHANGE_REQUEST_DETAILS": "Change Request Details",
    "IMPLEMENTED_CHANGES": "Implemented Changes", 
    "STATUS": "Status",

    "TITLE_CHANGE_REQUEST": "Title",
    "TITLE_CHANGE_REQUEST_DESC": "Provide a short title for this change request",
    "DETAILS_CHANGE_REQUEST": "Details",
    "DETAILS_CHANGE_REQUEST_DESC": "Provide details of the proposed change request",
    "SUCCESS_ADD_CHANGE_REQUEST": "Your change change request was successfully submitted",
    "SUCCESS_DELETE_CHANGE_REQUEST": "The change request has been deleted",
    "ERROR_ADD_CHANGE_REQUEST": "There seems to be a problem, your change request was not added.",
    "ERROR_DELETE_CHANGE_REQUEST": "There seems to be a problem, the change request was not deleted.",
    "REFRESH": "Refresh",
    "CHANGE_REQUESTS_FOR_THIS_DOCUMENT": "Change requests for this document",
    "CHANGE_REQUESTS_FOR_THIS_VERSION_OF_THE_DOCUMENT": "Change requests for this version of the document",
    "COMMENTS": "Comments",

    "DRAFTING": "Drafting",
    "CONTENT_REVIEW": "Content Review",
    "QUALITY_CONTROL": "Quality Control",
    "FINAL_APPROVAL": "Final Approval",

    "SUBMIT_FOR_CONTENT_REVIEW": "Submit for Content Review",
    "SUBMIT_FOR_QUALITY_REVIEW": "Submit for Quality Review",
    "SUBMIT_FOR_FINAL_APPROVAL": "Submit for Final Approval",
    "REJECT": "Reject",
    "APPROVE": "Approve",
    "UPDATE_COMMENTS": "Update Comments",
    "VERSION_NOTES": "Version Notes",
    "IMPLEMENTED_CHANGE_REQUEST" : "Implemented Change Requests",
    "UPDATE_CHANGE_REQUEST": "Update Change Request",

    "TITLE": "Title",
    "CHANGE_REQUEST_DETAILS": "Change Request Details",
    "IMPLEMENTED_CHANGES": "Implemented Changes", 
    "STATUS": "Status",

    "CONTENT_REVIEWERS": "Content Reviewers",
    "QUALITY_CONTROLLERS": "Quality Controllers",
    "APPROVERS": "Approvers",
    "NO_ONE_ASSIGNED": "No one assigned",
    "CURRENT_STEP": "Current Step",
    "APPROVED": "Approved",
    "NOT_PUBLISHED" : "Not Published",
    "VERSION_HISTORY": "Version History",
    "SHOW_DETAILS": "Show Details",
    "HIDE_DETAILS": "Hide Details",
    "REVIEW_AND_APPROVAL": "Review and Approval",
    "CHANGES_MADE": "Changes Made",
    "NO_CHANGE_INFORMATION_WAS_RECORDED": "No change information was recorded",
    "DISTRIBUTE": "Distribute",
    "UPDATE_DISTRIBUTION": "Update Distribution",
    "CREATE_DISTRIBUTION": "Create Distribution",
    "ACKNOWLEDGE_DOCUMENT": "Acknowledge Document",
    "SELECT_DOCUMENT": "Select Document",
    "CONFIRM_ACKNOWLEDGEMENT":  "You are about to acknowledge that you have read and understood the document, confirm you wish to proceed.",

    "HARDCOPY_MANAGEMENT": "Hardcopy Management",
    "ADD_HARDCOPY": "Add Hardcopy",
    "LOCATION": "Location",
    "NEW_HARDCOPY" : "New Hardcopy",
    "UPDATE_HARDCOPY" : "Update Hardcopy",
    "HARDCOPY_MANAGEMENT_TEAM": "Hardcopy Management Team",
    
    "SAVE": "Save",
    "CANCEL": "Cancel",
    "CLEAR": "Clear",
    "CLOSE": "Close",
    "EDIT": "Edit",
    "SUBMIT": "Submit",

    "CHANGE_REQUEST": "Change Request",
    "APPROVALS": "Approvals",

    "TITLE_CHANGE_REQUEST": "Title",
    "TITLE_CHANGE_REQUEST_DESC": "Provide a short title for this change request",
    "DETAILS_CHANGE_REQUEST": "Details",
    "DETAILS_CHANGE_REQUEST_DESC": "Provide details of the proposed change request",

    "CONFIRM_DELETE": "Are you sure you wish to delete this item?",
    "DELETE": "Delete",

    "UPDATE_SUCCESSFUL_MSG" : "The record was successfully updated",
    "PENDING_NEXT_REVIEW": "Pending Next Review",

    "APPROVAL_ROUTE_NOT_FOUND_MSG": "An Approval Route for this document has not been set or could not be found",

    "APPROVAL_STATE_SKIP_MSG": "No users are currently assigned to this review state and so it is skipped",

    "APPROVAL_STATE": "Approval State",
    "APPROVAL_STATE_DESC": "The current approval state",



    "APPROVAL_STEP_STATUS": "Approval Step Status",
    "APPROVAL_STEP_STATUS_DESC": "The status of the current approval step",
    "NOT_READY": "Not Ready",
    "SUBMITTED": "Submitted",
    "REJECTED": "Rejected",

    "CURRENT_STATUS" : "Current Status",
    "PENDING": "Pending",
    "RESET": "Reset",
    "RESET_CONFIRM_MSG": "You are about to clear all data for the current approval cycle, confirm you wish to proceed.",

    "COMPLETED_BY": "Completed by",
    "REJECTED_BY": "Rejected by",
    "VERSION": "Version",
    "PUBLISHED": "Published",

    "CONFIRM_DELETE_COMMENT" : "You are about to premenantly delete this comment, confirm you wish to proceed",
    "YOUR_COMMENTS": "Your comments",
    "ADD_COMMENTS": "Add comments",
    "ADD_COMMENT": "Add Comment",
    "APPROVAL_CYCLE": "Approval Cycle",
    "REPLY": "Reply",
    "EDIT_COMMENT": "Edit Comment",
    "DELETE_COMMENT": "Delete Comment",
    "UPDATE_COMMENT" : "Update Comment",
    "CANCEL_COMMENT_EDIT": "Cancel Comment Edit",
    "STATUS_WAS_SET_TO" : "The status was set to",
    "FOR_THE_STEP": "for the step",
    "COMMENTED": "Commented",
    "REPLIED": "Replied",
    "COMPLETED": "Completed",
    "APPROVAL_CYCLE_COMPLETED": "The approval cycle was completed",
    "APPROVAL_CYCLE_SUPERSEDED": "The approval cycle was superseded",
    "APPROVAL_CYCLE_IN_PROGRESS": "The approval cycle is in progress",
    "SYNC_REQUIRED_MESSAGE1" : "The KDocs Approval data is not in sync with the current approval status of the document", 
    "SYNC_REQUIRED_MESSAGE2" : "This can happen if the document was published and approved using the standard SharePoint UI",
    "SYNC_REQUIRED_MESSAGE3" : "Approvers can rectify this issue using the Quick Publish button",
    "QUICK_PUBLISH": "Quick Publish",
    "QUICK_PUBLISH_MESSAGE": "The document was quick published to ensure that KDocs approval data is in sync with the SharePoint approval status of the document",
    "LOAD_MORE": "Load more",
    "LOAD_ALL": "Load all",
    "UPDATED": "Updated",

    "QUICK_PUBLISH_ADMIN_MESSAGE": "The document was quick published skipping any intermediate approval steps",
 

    "NO_DOCUMENT_SPECIFIED": "No Document Specified",
    "NO_DOCUMENT_SPECIFIED_MSG1": "This web part needs to be called with URL parameters",
    "NO_DOCUMENT_SPECIFIED_MSG2": "to select a specific document for K-Docs approval", 

    "REQUEST_CONTENT_REVIEW": "You have been requested to complete a content review on this document",
    "REQUEST_QUALITY_REVIEW": "You have been requested to complete a quality review on this document",
    "REQUEST_APPROVE": "You have been requested to approve this document",
    "REQUEST_EDIT": "You have been requested to review and update this document",

    "APPROVAL": "Approval",

    "BACK_TO_DRAFTING": "Back to drafting",
    "BACK_TO_EDITING": "Back to editing",
    "BACK_TO_CONTENT_REVIEW": "Back to content review",
    "BACK_TO_QUALITY_REVIEW": "Back to quality review",

    "THE_REQUESTED_STEP": "The requested approval step", 
    "HAS_ALREADY_BEEN_ACTION" : "has already been actioned or is no longer required",
    "HAS_NOT_YET_REACHED_STEP": "The current approval cycle has not yet reached this approval step",
    "DOCUMENT_IS_PUBLISHED": "This document is published as a major version and so no approvals are currently required",
    "CURRENTLY_REJECTED": "The approval for this document is currently in a rejected state",
    "CLICK_TO_OPEN_APPROVAL_PANEL_TEXT": "Click this button to open the approval panel to approve or reject the request, view approval history or to add a comment",
    "CLICK_TO_OPEN_APPROVAL_PANEL_TEXT_PUBLISHED": "Click this button to view approval history",
    "OPEN_APPROVAL_PANEL": "Open approval panel",
    "READ_ONLY_PERMISSIONS": "Read only permissions.",
    "EDIT_AND_UPDATE_PREMISSIONS": "Permissions to edit and update.",
    "APPROVE_PERMISSIONS": "Permissions to approve the release of a published version.",

    "SET_LIBRARY_PERMISSIONS": "Set Library Permissions",
    "SET_TOP_FOLDER_PERMISSIONS": "Set top folder permissions",
    "SET_ALL_FOLDER_PERMISSIONS": "Set all Folder permissions",
    "SET_ALL_PERMISSIONS": "Set all permissions",

    "TOP_LEVEL_FOLDERS": "Top Level Folders",
    "ALL_FOLDERS": "All Folders",
    "ALL_FOLDERS_AND_ITEMS": "All Folders and Items",

    "PERMISSIONS_WERE_SUCCESSFULLY_APPLIED_TO_LIBRARY": "The permissions specified in Approval Routes list item for this library have been successfully applied",
    "PERMISSIONS_WERE_SUCCESSFULLY_APPLIED_TO_FOLDER": "The permissions specified in Approval Routes list item for this folder have been successfully applied",
    "APPROVAL_ROUTE_ITEM_NOT_FOUND": "No Approval Rout item was found",
    "CONFIGURE_APPROVAL_ROUTES": "Configure Approval Routes",
    "RESTORE_PERMISSION_INHERITANCE" : "Restore Permission Inheritance",
    "RESTORE_LIBRARY_PERMISSION_INHERITANCE" : "Reset Library Permission Inheritance",
    "RESTORE_ITEM_PERMISSION_INHERITANCE" : "Restore Item Permission Inheritance",

    "UNIQUE_PERMISSIONS_WERE_SUCCESSFULLY_DELETED": "Unique permissions were successfully deleted",

    "DELETE_UNIQUE_PERMISSIONS" : "Delete Unique Permissions",
    "NO_APPROVAL_ITEMS_TO_PROCESS" : "There were no items with approval routes that needed to be processed",
    "ALL_ITEMS_SUCCESSFULLY_PROCESSED":  "All items were successfully processed",
    "NOT_ALL_ITEMS_SUCCESSFULLY_PROCESSED":  "Not all of the items were successfully processed.  Review the console log for details",
    "NO_ITEMS_SUCCESSFULLY_PROCESSED":  "No items were successfully processed.  Review the console log for details",

    "CONFIRM_RESET_ALL_PERMISSIONS": "You are about to remove the unique permissions for items with approval routes assigned in the library and restore permission inheritance, including on the library isteslf. Confirm you wish to proceed.",
    "CONFIRM_APPLY_UNIQUE_PERMISSIONS": "You are about to apply unique permissions to items based on the assigned approval route. Confirm you wish to proceed.",
    "FLD_MSG_ACTIVE_TITLE": "Active",
    "FLD_MSG_ACTIVE_DESC": "Only active email templates will be used for notification emails.",
    "UNTITLED": "Untitled",
    "ADD_COLUMNS_TO_DEFAULT_VIEW": "Add to default view",
    
    "CONFIRM_REMOVE_UNIQUE_PERMISSIONS_ON_LIBRARY_MSG": "You are about to delete the unique permissions currently applied to the library and restore permission inheritance from the site, confirm you wish to proceed.",
    "CONFIRM_SET_UNIQUE_PERMISSIONS_ON_LIBRARY_MSG": "You are about to set unique permissions on the library based on the assigned approval route, confirm you wish to proceed.",

    "CONFIRM_REMOVE_UNIQUE_PERMISSIONS_ON_FOLDER_MSG": "You are about to delete the unique permissions currently applied to the folder and restore permission inheritance, confirm you wish to proceed.",
    "CONFIRM_SET_UNIQUE_PERMISSIONS_ON_FOLDER_MSG": "You are about to set unique permissions on the folder based on the assigned approval route, confirm you wish to proceed.",


    "PLEASE_WAIT_ADDING_FOLDERS": "Please wait while folders are added",
    "PLEASE_WAIT_SETTING_DEFAULT_COLUMN_VALUE": "Please wait while default column values are applied",

    "NOTIFY_USER":   "Notify Users",
    "NOTIFY": "Notify",
    "NOTIFY_USER_DESC": "When enabled notification emails will be sent to stakeholders and added as a Teams notification",
    "ON": "On",
    "OFF": "Off",

    "CONFIRM_DELETE_DATE_FORMAT_CONFIG_MSG": "You are about to delete this date configuration item, confirm you wish to proceed.",
    "SAVE_FORMATTING_CONFIG": "Save the formatting configuration",

    "DATE": "Date",
    "STATIC": "Static",
    "PATTERN": "Pattern",
    "DAY_COUNT": "Day Count",
    "NONE": "None",
    "ICON": "Icon",
    "ICONS": "Icons",
    "TRAFFIC_LIGHT": "Traffic Light",
    "RANGE": "Range",
    "ADD": "Add",

    "THEME": "Theme",
    "NAMED": "Named",
    "CUSTOM": "Custom",
    "RESET_TO_DEFAULT": "Reset to default",
    "BACKGROUND_AND_FONT_COLORS": "Background and Font Colors",
    "BACKGROUND": "Background",
    "FONT": "Font",
    "COLUMN_WIDTH": "Column Width",

    "FORMAT_SETTING": "Format Settings",
    "DISPLAY_SETTINGS": "Display Settings",
    
    "RELEASE_NEXT": "Release and Next Review",
    "RELEASE_NEXT_DESC": "Choose this option if you only need two date columns for the last Release Date and the Next Review date.",

     "BASIC": "Basic",
     "FULL": "Full",
     

    "RELEASE_NEXT_WITH_REVIEW_PERIOD": "Release and Next Review Dates with Review Period",
    "RELEASE_NEXT_WITH_REVIEW_PERIOD_DESC": "Choose this option if you want the ability to set the Next Review date as an offset (in days) from the previous Release Date, rather than being a specific fixed date value.  You can still set a specific review",

    "RELEASE_NEXT_STATUS_REVIEW": "Release and Next Review Dates with Status Review",
    "RELEASE_NEXT_STATUS_REVIEW_DESC": "In addition to the Release Date and Next Review columns, choose this option if you want a Status Review column with custom formatting applied based on the current date and time and the Next Review.",

    "RELEASE_NEXT_WITH_REVIEW_PERIOD_AND_STATUS_REVIEW": "Release and Next Review Dates with Review Period and Status Review",
    "RELEASE_NEXT_WITH_REVIEW_PERIOD_AND_STATUS_REVIEW_DESC": "This is the most flexible configuration as it optionally allows the Next Review to be set as an offset from the Release Date and provides a Status Review column with conditional formatting.",

    "REVIEW_FIELDS_NOT_REQUIRED": "Not Required",
    "REVIEW_FIELDS_NOT_REQUIRED_DESC": "Date based reviews columns are not required on this library",
    "CURRENT_REVIEW_COLUMNS": "The library is currently configured with the following review columns",
    "NO_REVIEW_COLUMNS": "The library does not currently configured with any K-Docs Review columns",

    "MISSING_KDOCS_CONFIGURATION_ITEM":  "A K-Docs configuration item for this library could not be found.",

    "CONDITIONAL_FORMATTING_NOT_ENABLED": "Conditional Formatting not Enabled",

    "CONDITIONAL_FORMATTING_NOT_ENABLED_MSG": "To enable conditional formatting of the Status Review column you need to select a mode that includes the Status Review column.",

    "CONDITIONAL_FORMATTING_BANNER_MESSAGE" : "Apply custom conditional formatting to the Status Review column if the column exists",

    "CONDITIONAL_FORMATTING_SUCCESSFULLY_SAVED": "The conditional formatting configuration was successfully saved",

    "CONDITIONAL_FORMATTING_SUCCESSFULLY_RESET": "The conditional formatting configuration was successfully reset",

    "FIXED_WIDTH": "Fixed Width",
    "SUBTLE": "Subtle",
    "FULL" : "Full",
    "SEMI": "Semi",
    "BOX_SHADOW": "Box Shadow",
    "DATE_FORMAT": "Date Format",
    "SHARED_FORMAT_SETTINGS": "Shared Format Settings",
    "COLUMN_FORMAT_SETTINGS": "Column Format Settings",
    "BORDER_RADIUS": "Border Radius",
    "CLEAR_LEFT_ICON": "Clear left icon",
    "CLEAR_RIGHT_ICON": "Clear right icon",
    "DATE_TIME_UNIT": "Date Time Unit",
    "FRIENDLY_DATE_TIME_UNIT": 'Friendly Date Time Unit',
    "TIME_UNIT": "Time Unit",
    "TIME_UNIT_FRIENDLY": 'Friendly Time Unit',
    "TIME_UNIT_VALUE": 'Time Unit Value',
    "ICONS_ONLY": "Icons Only",

    "LEFT": "Left",
    "CENTER": "Center",
    "RIGHT": "Right",

    "ALIGNMENT": "Alignment",
    "FRIENDLY": "Friendly",
    "TEXT": "Text",
    "OVERDUE": "Overdue",
    "IN_DATE": "In Date",
    "NO_VALUE": "No Value",

    "RESET_CONFIG_CONFIRM_MSG": "You are about to reset the fomratting configuration to the default values, please confirm you wish to proceed.",
    "BORDER": "Border",
    "BORDER_WITDH": "Border Width",
    "BORDER_STYLE": "Border Style",

    "BOLD": "Bold",
    "ITALIC": "Italic",
    "SMALL_CAPS": "Small Caps",
    "STRIKETHROUGH": "Strikethrough",
    "OVERLINE": "Overline",
    "UNDERLINE": "Underline",
    "STRIKETHROUGH" : "Strikethrough",
    "SOLID" : "Solid",
    "DOUBLE": "Double",
    "DOTTED": "Dotted",
    "DASHED": "Dashed",
    "WAVY": "Wavy",
    "LEFT_ICON": "Left Icon",
    "RIGHT_ICON": "Right Icon",
    "SELECT_ICON": "Select Icon",
    "GRAPHIC": "Graphic",
    "IMAGE_URL": "Image URL",
    "SELECT_CUSTOM_IMAGE": "Select a custom image",
    "CHANGE": "Change",
    "FONT_SIZE": "Font Size",
    "BASE_FONT_SIZE": "Base Font Size",

    "CENTER_COVER": "Center Cover",
    "CENTER_CONTAIN": "Center Contain",
    "CONTAIN": "Contain",
    "COVER": "Cover",
    "POPUP": "Popup",
    "ENABLED": "Enabled",
    "DISABLED": "Disabled",

    "CURRENT": "Current",
    "DIALOG": "Dialog",
    "PANEL": "Panel",
    "TOOLBAR" : "Toolbar",
    "TOOLBAR_DESC" : "A custom field which provides a K-Docs toolbar",
    "TOOLBAR_CREATION_SUCCESS_MSG": "A K-Docs toolbar column was successfully added",
    "ADD_TOOLBAR_COLUMN": "Add Toolbar Column",
    "A_TOOLBAR_COLUMN_ALREADY_EXISTS": "A toolbar column already exists for this library",
    "REMOVE_TOOLBAR_COLUMN": "Remove Toolbar Column",
    "TOOLBAR_REMOVED_SUCCESS_MSG": "A K-Docs toolbar column was successfully removed from the library",
    "TOOLBAR_CONFIRM_REMOVE_MSG": "You are about to remove the K-Docs toolbar from the library, confirm you wish to proceed.",
    "LIBRARY_HAS_TOOLBAR_MSG": "This library is currently configured with a toobar column",
    "LIBRARY_TOOLBAR_MISSING_MSG": "This library is currently not configured with a toobar column",


    "LOADING_APPROVAL_DATA_PLEASE_WAIT": "Loading approval data please wait...",
    "LOADING_PLEASE_WAIT": "Loading please wait...",
    "NOTIFICATIONS": "Notifications",
    "DISTRIBUTIONS_SUCCESSFULLY_ENABLED": "Distributions have been successfully enabled",
    "DISTRIBUTIONS_SUCCESSFULLY_DISABLED": "Distributions have been successfully disabled",
    "DISTRIBUTIONS_ARE_ENABLED": "Distributions are currently enabled for this library",
    "DISTRIBUTIONS_ARE_DISABLED": "Distributions are not currently enabled for this library",

    "REMOTE_PUBLISHING_SUCCESSFULLY_ENABLED": "Remote Publishing has been successfully enabled",
    "REMOTE_PUBLISHING_SUCCESSFULLY_DISABLED": "Remote Publishing have been successfully disabled",
    "REMOTE_PUBLISHING_IS_ENABLED": "Remote Publishing is currently enabled for this library",
    "REMOTE_PUBLISHING_IS_DISABLED": "Remote Publishing is not currently enabled for this library",

    "FIELD_MAPPINGS": "Field Mappings",
    "FIELD_MAPPINGS_DESC": "Used to store filed mapping information so that K-Docs can be used with libraries that may already have data trcking columns",
    "LIBRARY_ALREADY_EXISTS": "A list or library already exists at the target URL",
    "THE_SPECIFIED_URL_IS_VALID": "The specified URL is valid",

    "CONFIGURE_LIBRARY": "Configue Library",
    "CONFIG_LIBRARY_SUCCESS_MSG":  "The library was succesfully updated",
    "UPDATE_LIBRARY" : "Update Library",

    "LIBRARY_IS_CONFIGURED_FOR_KDOCS":  "The library is configured to support K-Docs Approvals.",
    "NO_MINOR_VERSIONS_MSG":  "The library is not currently configured to support major and minor versioning.",
    "NO_CONTENT_APPROVAL_MSG":  "The library is not currently configured to support content approval.",
    "NO_MINOR_VERSIONS_OR_CONTENT_APPROVAL":  "The library is not currently configured to support content approval or major and minor versioning.",
    "CONTENT_APPROVAL_AND_MINOR_VERSIONING_ARE_REQUIRED_MSG": "Both content approval and major and minor version are required to use K-Docs Approvals.",
    "REVIEW_COLUMNS_FOUND_MSG": "K-Docs review columns were found on the library",
    "REVIEW_COLUMNS_NOT_FOUND_MSG": "No K-Docs review columns were found. If you need to support document review cycles using K-Docs Approvals, it is recommended that review columns are added to the library."
,
    "NOT_REQUIRED" : "Not Required",
    "RELEASE_DATE_ONLY" : "Release Date Only",
    "RELEASE_DATE_COLUMN" : "Release Date Column",
    "RELEASE_DATE_COLUMN_TITLE": "Release Date Column Title",
    "RELEASE_AND_NEXT_REVIEW": "Release and Next Review",
    "FLEXIBLE": "Flexible",
    "SELECT_COLUMN_TYPE": "Select Column Type",
    "NO_RELEASE_DATE_COLUMNS_WARNING_MESSAGE": "The library has no date columns that can be used as a release date",


    "FOLDERS": "Folders",
    "FOLDER_PROVISIONING" : "Folder Provisioning",
    "FOLDER_PROVISIONING_FOR": "Folder Provisioning for",
    "FOLDER_PROVISIONING_DESC": "Automatically provision a folder structure",

    "DISTRIBUTIONS": "Distributions",
    "DISTRIBUTIONS_FOR": "Distributions for",

    "FOLDER_PROVISIONING_MSG": "The library supports folder provisioning",
    "NO_FOLDER_PROVISIONING_MSG": "The library does not currently support folder provisiong",
    "CREATE_FOLDERS": "Create Folders",
    "SELECT_FOLDER_PROVISIONING_COLUMN": "Select Folder Provisioning Column",

    "NO_FOLDERS_MSG": "The library currently has no folders",
    "APPLY_TO_SUB_FOLDERS": "Apply to sub-folders",
    "ADD_REVIEW_COLUMNS": "Add Review Columns",
    "ADD_REVIEW_COLUMN": "Add Review Column",
    "MORE": "more",
    "LESS": "less",
    "ALLOW_CONTENT_TYPES": "Allow content types",
    "REQUIRE_CONTENT_APPROVAL" : "Require content approval",
    "ENABLE_MAJOR_AND_MINOR_VERSIONS": "Enable major and minor versions",
    "DISPLAY_ON_QUICK_LAUNCH": "Display on Quick Launch",
    "ENABLED_CONTENT_TYPES": "Enable content types",

    "ACCESS_CONTROL": "Access Control",
    "ACCESS_CONTROL_FOR": "Access Control for",
    "ACCESS_CONTROL_DESC": "Set permissions for the library and folders based on approval routes",
    "SKIP_HOME_TAB": "Skip home tab",
    "SKIP_HOME_TAB_INFO": "When checked the wizard will open on the library tab rather than the K-Docs home tab",

    "LIBRARY_PERMISSIONS": "Library permissions",
    "MANAGE_ITEMS_WITH_UNIQUE_PERMISSIONS": "Manage items unqiue permissions",
    "MANAGE_FOLDER_PERMISSIONS": "Manager Folder Permissions",

    "PROPERTY": "Property",
    "VALUE": "Value",
    "SAVING": "Saving",

    "PREMISSIONS": "Permissions",

    "STOP_INHERITING_PERMISSIONS": "Stop Inheriting Permissions",
    "STOP_INHERITING_FOLDER_PERMISSIONS_CONFIRM": "You are about to set unique permissions on this folder. Confirm you wish to proceed.",
    "STOP_INHERITING_FOLDER_PERMISSIONS_MULTI_CONFIRM": "You are about to set unique permissions on all selected folders. Confirm you wish to proceed.",

    "SET_UNIQUE_PERMISSIONS_ON_SELECTED_FOLDERS": "Set unique permissions on selected folders",
    

    "PERMISSIONS_RESET_CONFIRM_MSG": "You are about to restore permission inheritance and any custom permissions will be lost. Confirm you wish to proceed.",
    "PERMISSIONS_RESET_MULTI_CONFIRM_MSG": "You are about to restore permission inheritance for all selected items and any custom permissions will be lost. Confirm you wish to proceed.",
  

    "SYNCHRONIZE_PERMISSIONS" : "Synchonize Permissions",
    "SYNC_PERMISSIONS" : "Sync Permissions",
    "SYNC_PERMISSIONS_INFO" : "Synchronise the folder permissions with the associated approval route item.",
    "SYNC_PERMISSIONS_CONFIRM" : "You are about to synchronise the folder permissions with the associated approval route. Confirm you wish to proceed.",
    "SYNC_PERMISSIONS_MULT_CONFIRM" : "You are about to synchronise the permissions of the selected folder(s) with their associated approval route. Confirm you wish to proceed.",

    "SYNC_PERMISSIONS_LIB_CONFIRM" : "You are about to synchronise the permissions on this library with the associated approval route. Confirm you wish to proceed.",

    "INCLUDE_REVIEW_STATUS_COLUMN": "Include Review Status column",
    "NO_UPDATE_REQUIRED": "No Update Required",
    "UPDATE_REVIEW_COLUMNS": "Update Review Columns",
    "REMOVE_REVIEW_COLUMNS": "Remove Review Columns",   
    "REVIEW_COLUMN_CHANGES_SUCCESS_MSG" : "Changes to the library's review columns were successfully applied",

    "REFRESH_WARNING_MSG": "If approval route items have been updated in the SharePoint UI since this library was selected in the wizard, be sure to reload approval data by clicking the refresh button.",

    "FOLDER_PERMISSIONS" : "Folder Permissions",
    "MANAGE_LIBRARY_PERMISSIONS": "Manage Library Permissions",

    "ACKNOWLEDGEMENTS": "Acknowledgements",

    "REMOTE_PUBLISHING": "Remote Publishing",
    "REMOTE_PUBLISHING_FOR": "Remote Publishing for",

    "LOCAL_SITE": "Local Site",
    "REMOTE_SITE": "Remote Site",
    "TARGET_SITE": "Target Site",
    "SITE": "Site",

    "SELECT_SITE": "Select Site",
    "SELECT_LIBRARY": "Select Library",

    "SELECT_FOLDER": "Select Folder",
    "FOLDER": "Folder",
    "REMOTE_ACRHIVE_AND_PUBLISHING": "Remote Archive and Publishing",

    "ROOT_FOLDER": "Root Folder",

    "COPY": "Copy",
    "MOVE": "Move",
    "MOVE_AND_LINK": "Move and Link",
    "DOWNLOAD": "Download",
    "CONVERT": "Convert to PDF",
    "ARCHIVE": "Archive in Zip",
    "CONVERT_AND_ARCHIVE": "Convert to PDF and Archive in Zip",

    "COPY_TO_ARCHIVE": "Copy to Archive",
    "MOVE_TO_ARCHIVE": "Move to Archive",
    "ZIP_AND_COPY": "Zip and Copy",
    "ZIP_AND_MOVE": "Zip and Move",
    "ZIP_AND_DOWNLOAD": "Zip and Download",

    "PUBLISHING_MODE": "Publishing Mode",
    "PROCESSING_MODE": "Processing Mode",
    "CONVERSION_MODE": "Conversion Mode",

    "OVERWRITE_EXISTING_FILE_AS_NEW_VERSION": "Overwite as new version",
    "PROCESSING_MESSAGE": "Processing Message",

    "SAVE_LOCATION": "Save Location",
    "SAVED_LOCATIONS": "Saved Locations",
    "SAVE_AS": "Save as",
    "SAVE_LOCATION_DESC": "Location name",
    "MAKE_SHARED_LOCATION": "Make this a shared location",
    "SAVE_PROCESSING_SETTING": "Save the processing settings",
    "SAVE_NEW_LOCATION_DESC": "Type a name for this location",
    "SET_AS_DEFAULT_LOCATION": "Set as default location",
    "UPDATE_LOCATION": "Update Location",
    "ADD_NEW_LOCATION": "Add New Location",
    "DELETE_LOCATION": "Delete Location",
    "DELETE_LOCATION_CONFIRM_MSG": "You are about to delete the publish location configuration, confirm you wish to proceed.",
    "THIS_LIBRARY": "This Library",
    "LOCATION_DIFFERS_WARNING_MSG": "The current publishing location differs from the saved location. Click Update Properties to save changes to location properties only.",
    "LOCATION_INVALID_WARNING_MSG": "The current publishling location differs from the saved location and is invalid.",
    "UPDATE_ALL": "Update All",
    "UPDATE_PROPERTIES": "Update Properties",
    "UPDATE": "Update",
    "LOCATION_UPDATE_CONFIRM_MSG": "The current publishing location differs from the saved location. Please confirm that you wish to update the saved location to use the current location.",
    "MY_LOCATIONS": "My Locations",
    "SHARED_LOCATIONS": "Shared Locations",
    "PROPERTY_MAPPING": "Property Mapping",
    "PUBLISH_AT_TARGET": "Publish at target location",
    "APPROVE_AT_TARGET": "Approve at target location",
    "CANT_MOVE_OR_COPY_TO_SAME_LOCATION_MSG": "You can't move or copy a document to the same location.",
    "FILE_OVERWRITES_MSG": "File overwites are disabled and a file with this name already exists at the target location.",
    "MAP_CONTENT_TYPE": "Map Content Type",
    "MAP_PROPERTIES": "Map Properties",

    "KEEP_PANEL_OPEN": "Keep panel open",

    "QUICK_PUBLISH_CONFIRM_MSG": "You are about to publish and approve this document, skipping any remaining steps defined in the approval route. Confirm you wish to proceed.",

    "PLACEHOLDER_ADD_COMMENT": "Add a comment",
    "PLACEHOLDER_ADD_COMMENT_FOR_REJECT": "Add a comment - you must add a comment if you intend to reject a submission",
    "SET_PAGE_LAYOUT": "Set Page Layout",
    "REVERT_TO_ARTICLE_PAGE": "Revert to article page",
    "CONVERT_TO_APPLICATION_PAGE": "Convert to application page",
    "VIEW_APPROVALS": "View Approvals",
    "APPROVE_OR_REJECT": "Approve or Reject",
    "STATUS_PANEL": "Status Panel",
    "SHOW": "Show",
    "HIDE": "Hide",
    "SHOW_STATUS": "Show Status",
    "HIDE_STATUS": "Hide Status",

    "CREATE_DISTRIBUTION_LIST" : "Create Distribution List",
    "DELETE_DISTRIBUTION_LIST" : "Delete Distribution List",
    "TERM_SET": "Term Set",
    "SELECT_DISTRIBUTION_TERM_GROUP": "Select Distribution Term Group",
    "SELECT_DISTRIBUTION_TERM_SET": "Select Distribution Term Set",

    "CHANNEL_NAME": "Channel Name",
    "DISTRIBUTIONS_AND_ACKNOWLEDGEMENTS" : "Distributions and Acknowledgements",
    "DISTRIBUTIONS_AND_ACKNOWLEDGEMENTS_UPDATE_MSG" : "Changes to the configuration of distributions and acknowledgements where successfully applied.",
    "DISTRIBUTIONS_SITE_URL": "Distributions Site Url",
    "FOR_INFO_MESSAGE": "For information message",
    "ALREADY_ACK_MESSAGE": "Already acknowledged message",
    "FOR_ACK_MESSAGE": "For acknowledgement message",
    "LATE_ACK_MESSAGE": "Late acknowledgement message",
    "ACKNOWLEDGED": "Acknowledged",
    "ACKNOWLEDGEMENT_DUE": "Acknowledgement Due",
    "NO_ITEMS_PENDING_ACK_MSG": "There are currently no items requiring acknowledgment",
    "NO_ITEMS_FOR_INFO_MSG": "There are currently no items for information",
    "NO_ITEMS_ALREADY_ACK_MSG": "There are no other active acknowledgements",
    "SELECT_ADDITIONAL_ACK_USERS_TOOLTIP": "Select additional users who will be requested to acknowledge this document",
    "SELECT_ADDITIONAL_INFO_USERS_TOOLTIP": "Select additional users will be send this document for information",
    "SELECT_ADDITIONAL_EXCLUDED_USERS_TOOLTIP": "Select additional users who will be excluded from the distribution",
    "ACK_USERS_HEADER": "Users requested to acknowledge this document",
    "INFO_USERS_HEADER": "Users sent this document for information only",
    "EXCLUDED_USERS_HEADER": "Users excluded from the distribution",
    "DATE_FOR_USER_ACKNOWLEDGEMENTS": "The date for user acknowledgements",
    "CHECK_USERS": "Check Users",
    "USER_NOTIFICATIONS": "User Notifications",
    "YET_TO_ACKNOWLEDGE" : "Yet to Acknowledge",
    "FOR_INFORMATION": "For Information",
    "FIELD_ALREADY_EXISTS": "Field Already Exists",
    "FIELD_SUCCESSFULLY_ADDED": "Field Accessfully Added",
    "FIELD_ALREADY_EXISTS_MSG": "The field already exists",
    "FIELD_SUCCESSFULLY_ADDED_MSG": "The field was successfully added",
    "LIST_ALREADY_EXISTS": "List Already Exists",
    "LIST_SUCCESSFULLY_ADDED": "List Accessfully Added",
    "LIST_ALREADY_EXISTS_MSG": "The list already exists",
    "LIST_SUCCESSFULLY_ADDED_MSG": "The list was successfully added",

    "ADD_APPROVAL_ROUTES_LIST" : "Add Approval Routes List",
    "ADD_APPROVAL_COLUMNS": "Add Approval Columns",
    "COLUMNS_ADDED": "Columns Added",
    "COLUMN_ADDED": "Column Added",
    "COLUMNS_DELETED": "Columns Deleted",
    "COLUMN_DELETED": "Column Deleted",

    "CREATE_SHAREPOINT_GROUPS": "Create SharePoint Groups",
    "CREATE_SHAREPOINT_GROUPS_MSG": "Create a SharePoint group for each approval role for this library",
    "GROUP_NAME": "Group name",
    "ADD_GROUP": "Add group",
    "ADD_SITE_GROUPS": "Add Site Groups",
    "SITE_GROUP_SUCCEESSFULLY_ADDED" : "Site Group Successfully Added",
    "MANAGE_SITE_GROUPS" : "Manage Site Groups",
    "CONFIRM_DELETE_SITE_GROUP_MSG": "You are about to delete this site group, comfirm you wish to proceed.",
    "MANAGE_APPROVAL_LIST_ITEMS": "Manage Approval List Items",
    "LIBRAY_ID_DESC": "The unique identifier of the library for which this is the default approval route item",
    "DELETE_APPROVAL_ROUTES_LIST": "Delete Approval Routes",
    "DELETE_APPROVAL_ROUTES_LIST_CONFIRM_MSG": "You are about to delete the approval routes lists for this site, confirm you wish to proceed.",
    "LIST_NOT_FOUND": "List not found",
    "LIST_NOT_FOUND_MSG": "The specified list was not found",
    "LIST_ITEM_NOT_FOUND": "List item not found",
    "LIST_ITEM_NOT_FOUND_MSG": "The specified list item was not found",
    "LIST_DELETED": "List deleted",
    "LIST_DELETED_MSG": "The list was successfully deleted",
    "LIST_ITEM_DELETED": "List item deleted",
    "LIST_ITEM_DELETED_MSG": "The list item was successfully deleted",
    "FLD_APPROVAL_ROUTE_FOLDERS" : "Folders",
    "FLD_APPROVAL_ROUTE_FOLDERS_DESC": "Information on the folders which use this approval route",
    "APPROVAL_ROUTES": "Approval Routes",
    "ADD_NEW_APPROVAL_ROUTE": "Add new approval route", 
    "REMOVE_APPROVAL_ROUTE_CONNECTION": "Remove approval route connection",
    "ADD_APPROVAL_ROUTE_CONNECTION": "Add a connection to this approval route",
    "CONFIRM_DELETE_APPROVAL_ROUTE_MSG" : "You are about to delete this approval route, confirm you wish to proceed",
    "SELECT_EXISITING" : "Select Exisiting",
    "ADD_NEW": "Add New",
    "BREAK_PERMISSION_INHERITANCE": "Break permission inheritance",
    "ASSIGN_GROUPS": "Assign groups",
    "CONNECT": "Connect",
    "DISCONNECT": "Disconnect",
    "CURRENT_CONNECTION" : "Current Connection",
    "CREATE_SITE_GROUPS": "Create Site Groups",
    "MANAGE_SITE_GROUPS": "Manage Site Groups",
    "MANAGE_APPROVAL_ROUTE": "Manage Approval Route",
    "SET_UNIQUE_PREMISSIONS": "Set Unique Permissions",
    "TITLE_VALUE_REQUIRED": "You must provide a title value",
    "TITLE_VALUE_ALREADY_USED": "This title is already being used",

    "APPROVAL_ROUTE_ADDED": "Approval Route Added",
    "NEW_APPROVAL_ROUTE_SUCCESSFULLY_ADDED_MSG": "The new approval route item was successfully added",
    "MANAGE_PERMISSIONS": "Manage Permissions",
    "SYNCHRONISE_PERMISSIONS_WITH_APPROVAL_ROUTE": "Synchronise permissions with approval route",
    "ROLE_DEFINITIONS_ADDED": "Role Definitions Added",
    "ROLE_DEFINITIONS_ADDED_SUCCESS_MSG": "The KDocs Approve role definitions where successfully added",
    "UNIQUE_PERMISSIONS_APPLIED": "Unique Permissions Applied",
    "UNIQUE_PERMISSIONS_APPLIED_SUCCESS_MSG": "Unique permissions were successfully applied to the library",
    "PERMISSION_INHERITANCE_RESTORED": "Permission Inheritance Restored",
    "PERMISSION_INHERITANCE_RESTORED_SUCCESS_MSG": "Permission inheritance was successfully restored on the library",
    "MANAGE_LIBRARY_COLUMNS": "Manage Library Columns",

    "CONFIGURE_APPROVALS": "Configure Approvals",
    "ADD_RELEASE_DATE_COLUMN": "Add Release Date Column",
    "UPDATE_SUCCESS": "Updated Success",
    "CONFIGURATION_UPDATE_SUCCESS_MSG": "The configuration settings were successfully updated",
    "ENSURE_APPROVAL_COLUMNS": 'Ensure Approval Columns',
    "ENSURE_REVIEW_COLUMNS": 'Ensure Review Columns',
    "APPROVALS_FOR": "Approvals for",

    "ENSURE_NOTIFICATIONS": "Ensure Notifications",
    "MANAGE_NOTIFICATIONS": "Manage Notifications",
    "SUCCESSFULLY_ENSURED_NOTIFICATIONS_MSG": "The notification templates list and necessary email notification template items were successfully added",
    "SUCCESSFULLY_ENSURED_NOTIFICATIONS": "Notifications Succesfully Enabled",

    "APPROVALS_BUTTON_DESC": "Column to display the approvals button",
    "ADD_APPROVAL_BUTTON" : "Add Approval Button",
    "DELETE_APPROVAL_BUTTON": "Delete Approval Button",
    "ADD_APPROVAL_BUTTON_SUCCESS_MSG" : "An approvals button field was successfully added to the library",
    "DELETE_APPROVAL_BUTTON_SUCCESS_MSG" : "The approvals button field was successfully removed from the library",
    "DELETE_APPROVAL_BUTTON_CONFIRM_MSG" : "You are about to rmove the approvals button field from the library, confirm you wish to proceed.",
    "APPROVALS_BUTTON": "Approvals Button",
    "APPROVAL_RECORD": "Approval Record",
    "VIEW_RECORD": "View Record",
    "EDITING": "Editing",
    "CONFIGURE_APPROVALS": "Configure Approvals",
    "SET_APPROVAL_ROUTE" : "Set Approval Route",
    "ROUTE_TITLE_ALREADY_EXISTS_MSG": " An approval route with this title already exists",
    "EDIT_APPROVAL_ROUTE_TO_MANAGE_ROLE_ASSIGNMENTS": "Edit the approval route item in SharePoint to manage user assignments",
    "MANAGE_PUBLISHING": "Manage Publishing",
    "CONFIRM_DELETE_PUBLISHING_CONFIG_MSG" : "You are about the delete this publishing configuration, confirm you wish to proceed",
    "DELETE_PUBLISHING_CONFIG_SUCCESS_MSG" : "The publishing configuration was successfully deleted",
    "PUBLISHING_FOLDER_URL": "Publishing Folder URL",
    "CHECK": "Check",
    "ADD_PUBLISHING_CONFIG": "Add publishing configuration",
    "MANUAL": "Manual",
    "SELECT_LIBRARY_FOLDER": "Select Library/Folder",
    "PUBLISH": "Publish",
    "ADMIN_QUICK_PUBLISH": "Administrator Quick Publish",
    "TARGET_PUBLISHING_LOCATION": "Target Publishing Location",
    "VERSION_AT_TARGET": "Version at target",
    "TARGET_VERSION": "Target Version",
    "CONVERT_TO_PDF" : "Convert to PDF",
    "ON_APPROVED_MAJOR_VERSION": "On Approved Major Version",
    "ON_EVERY_STEP_CHANGE": "On Every Step Change",
    "FOLDER_APPROVAL_ROUTE": "Folder Approval Route",
    "THIS_FOLDER_IS_CONNECTED_TO_APPROVAL_ROUTE": "This folder is connected to the approval route",
    "THIS_FOLDER_INHERITS_APPROVAL_ROUTE": "This folder inherits the approval route from a parent container",
    "OBSOLETE_CONFIRM_MESSAGE": "You are about to flag this document as obsolete, confirm you wish to proceed",
    "UNOBSOLETE_CONFIRM_MESSAGE": "You are about to flag this document as no longer being obsolete, confirm you wish to proceed",
    "FLAG_AS_OBSOLETE": "Flag as obsolete",
    "REMOVE_OBSOLETE_FLAG": "Remove obsolete flag",
    "OBSOLETE": "Obsolete",
    "OBSOLETE_SUCCESS_MSG": "The document was successfully flagged as obsolete",
    "REMOVE_OBSOLETE_SUCCESS_MSG": "The document is no longer obsolete",
    "REJECT_CONFIRM_MESSAGE": "You are about reject this approval step request, confirm you wish to proceed.",
    "SYNCHRONISE_ALL_PERMISSIONS": "Synchronise all Permissions",
    "PERMISSION_SYNC": "Permission Sync",
    "SYNC_PERMISSIONS": "Sync Permissions", 
    "SYNCHRONIZE_PERMISSIONS": "Synchronize Permissions",
    "PERMISSION_SYNCHRONIZATION": "Permission Synchronization",
    "SYNCH_PERMISSIONS_TO_FOLDERS": "Sychnronize folder permissions to approval routes",
    "FOLDER_UNIQUE_PERMISSIONS_MSG": "Grayed out folders are not configured with unique permissions and therefore cannot be synchonized with an Approval Route at this time.",
    "FOLDER_UNIQUE_PERMISSIONS_AND_APPROVALS": "This folder has unique permissions and is connected to the Approval Route",
    "FOLDER_UNIQUE_PERMISSIONS_AND_INHERITS_APPROVALS": "This folder has unique permissions but inherits the Approval Route",
    "FOLDER_INHERITS_PERMISSIONS_AND_INHERITS_APPROVALS": "This folder inherits both permissions and the Approval Route",
    "FOLDER_INHERITS_PERMISSIONS_BUT_HAS_APPROVALS": "This folder inherits permissions but is directly connected to an Approval Route",
    "PERMISSION_ARE_IN_SYNC_MSG": "The unique permission for this folder are correctly aligned with the assigned Approval Route",
    "NOT_SPECIFIED": "Not Specified",
    "MSG_BOTH_USER_AND_DATE_COLUMNS_FOUND": "Both the user and date/time tracking columns exisit in this library",
    "MSG_TRACKING_COLUMNS_NOT_FOUND": "Neither the user column nor the date/time tracking columns exisit in this library",
    "MSG_USER_COLUMN_MISSING": "The date/time tracking column exisit in this library but the corresponding user column was not found",
    "MSG_DATE_COLUMN_MISSING": "The user tracking column exisit in this library but the corresponding date/time column was not found",
    "BTN_TEXT_ENSURE_TRACKING_COLUMNS" : "Ensure Tracking Columns",
    "BTN_TEXT_REMOVE_TRACKING_COLUMNS" : "Delete Tracking Columns",
    "BTN_TEXT_DELETE_TRACKING_COLUMN" : "Delete Tracking Column",
    "BTN_TEXT_DELETE_PENDING_ACTION_COLUMN" : "Delete Pending Action Column",
    "MSG_DELETING_TRACKING_COLUMNS_WARNING" : "You are about to delete a review tracking column, this may result in the permanent loss of data. Confirm you want to proceed.",
    "APPROVAL_TRACKING_COLUMNS_MANAGER_TITLE": "Approval Cycle Tracking Columns",
    "APPROVAL_TRACKING_COLUMNS_MANAGER_MSG": "Use the other controls to optionally add columns that will record approval tracking information (user and date/time). This data is automatically logged for each approval cycle and so you only need these columns if you have a need to promote this information to library columns.",
    "APPROVAL_TRACKING_COLUMNS_MANAGER_MSG_NEXT_IN_LINE": "Adding an Action Pending column is useful as you can create a view using the [Me] option to show all documents which are pending action by the current user.",
    "APPROVAL_TRACKING_COLUMNS_MANAGER_MSG_WHEN_NEXT_UP_EXISTS": "Optionally add columns that will record approval tracking information (user and date/time). This data is automatically logged for each approval cycle and so you only need these columns if you have a need to promote this information to library columns.",
   
    "SHOW_INFO_PANEL": "Show information panel",

    "APPROVED": "Approved",
    "APPROVED_BY": "Approved By",
    "QUALITY_CHECKED_BY": "Quality Checked By",
    "QUALITY_CHECKED": "Quality Checked",
    "REVIEWED": "Reviewed",
    "REVIEWED_BY": "Reviewed By",
    "EDITED_BY": "Edited By",
    "EDITED": "Edited",

    "SHOW_MORE_INFO": "Show more information",

    "MSG_DELETING_DEFAULT_RELEASE_DATE_COLUMN": "You are about to delete the default Release Date column.  This column stores the date documents are are published as an approved major version. To use a different column to store this information you can specifiy a column mapping. Confirm you wish to proceed.",

    "COLUMN_TITLE": "Column Title",
    "RELEASE_DATE_INFO_MSG" : "Use a date/time column to track when documents are published as an approved major version. It is recommended to create a new column for this purpose but you can use an existing column if you need to preserve pre-existing data.",
    "DEFAULT_COLUMN": "Default Column",
    "EXISTING_COLUMN": "Existing Column",
    "REQUIRED_APPROVAL_COLUMNS": "Required Approval Columns",
    "REQUIRED_APPROVAL_COLUMNS_MISSING_MSG": "In order to function, K-Docs Approve requires the library to be configured with custom columns in which to store data. Click the Ensure Core Columns button to configure this library.",
    "APPROVAL_DATA": "Approval Data",
    "APPROVAL_DATA_DESC": "This hidden field stores approval data in JSON format",
    "REMOVE_TRACKING_COLUMNS_MSG": "You are about to remove all approval tracking columns from the library.  This may result in permanent data loss. Confirm you wish to proceed.",

    "NEXT_REVIEW_TRACKING_COLUMNS": "Next Review Tracking Columns",
    "NEXT_REVIEW_GENERAL_INFO": "You can used K-Docs Approve to create columns that manage and track next review dates:",
    "NEXT_REVIEW_FIXED": "You can use a simple date field to specify the next review date. The value will need to be updated manually.",
    "NEXT_REVIEW_OFFSET": "You can automatically specify the next review date as an offset (in days) from when the document was last published as an approved major version.",
    "NEXT_REVIEW_OFFSET_WITH_OVERRIDE": "You can set a default next review date as an offset (in days) from when the document was last published as an approved major version but allow this to be overriden by a specific date if required. This is the recommended configuration as it is the most flexible.",
    "FIXED": "Fixed",
    "CALCULATED_WITH_OVERRIDE": "Calculated with Override",

    "NEXT_WEEK": "Next Week",
    "NEXT_MONTH": "Next Month",
    "DUE": "Due",
    "OPEN_IN_BROWSER": "Open in browser",
    "OPEN_IN_APP": "Open in app",
    "DOWNLOAD": "Download",
    "VIEW_IN_APP": "View in app",
    "EDIT_IN_APP": "Edit in app",

    "PENDING_ACTION": "Pending Action",

    "CONVERSION_OVERRIDE": "Conversion Override",
    "CONVERSION_OVERRIDE_INFO": "Add a Yes/No column to allow documents to override the document conversions (to PDF) when automatically publishing.",
    "CONVERSION_OVERRIDE_EXIST_INFO": "A conversion override column already exists in this library.",
    "CONVERSION_OVERRIDE_DESC": "When checked, the document will not be converted to PDF when published.",
    "MSG_DELETING_CONVERSION_OVERRIDE_COLUMN": "You are about to remove the conversion override columns. If you proceed, this may result in data loss. Confirm you wish to proceed.",

    "AUTO_PUBLISHING_OVERRIDE": "Auto Publishing Override",
    "AUTO_PUBLISHING_OVERRIDE_INFO": "Add a Yes/No column to allow documents to override auto publishing.",
    "AUTO_PUBLISHING_OVERRIDE_EXIST_INFO": "An auto-publishing override column already exists in this library.",
    "AUTO_PUBLISHING_OVERRIDE_DESC": "When checked, the document will not be automatically published.",
    "MSG_DELETING_AUTO_PUBLISHING_OVERRIDE_COLUMN": "You are about to remove the auto-publishing override columns. If you proceed, this may result in data loss. Confirm you wish to proceed.",

    "AUTO_PUBLISHING_OVERRIDES": "Auto-Publishing Overrides",
    "AUTO_PUBLISHING_OVERRIDE_WARNING_MSG":  "Automatic publishing is disabled on this document",
    "DOCUMENT_NOT_PUBLISHED":  "The document was not published",
    "TOGGLE_NOTIFICATIONS": "Toggle Notifications",

    "THE_DOCUMENT": "The document",
    "WAS_SUCCESSFULLY_PUBLISHED_TO": "was successfully published to",
    "COMMENT_REQUIRED_MSG": "In order to reject an item you must leave a comment",
    "REJECT_TO_PREVIOUS_STEP_MSG": "Reject and set to a previous step",
    "ADVANCED_SETTINGS_PERMISSIONS": "Advanced Settings Permissions",
    "ONLY_THE_FIRST_VALUE_COULD_BE_MAPPED" : "Only the first column value could be set as the target column is configured for single values only.",
    "SUMBIT_TO": "Submit to",
    "BACK_TO" : "Back to",
    "TOOLTIP": "Tooltip",
    "MANAGE_STEPS": "Manage Steps",
    "MANAGE_ROLES_AND_STATES": "Manage Roles and States",
    "CONFIGURES_ROLES_AND_STATES": "Configure Roles, States and Buttons",
    "ROLES_STATES_AND_BUTTONS": "Roles, States and Buttons",
    "TREAT_DRAFT_AS_EDIT": "Treat Draft as Edit",
    "BUTTON_PREVIEW": "Button Preview",
    "BUTTON_TEXT": "Button Text",
    "DEFAULT_CONFIGURATION": "Default Configuration",
    "DEFAULT_CONFIGURATION_INFO": "Approval roles, states and buttons are configured with default values",
    "CUSTOM_CONFIGURATION": "Custom Process Configuration",
    "CUSTOM_CONFIGURATION_INFO": "Approval roles, states and/or buttons are configured with custom values",
    "ROLE_TITLE": "Role Title",
    "STEP_TITLE": "Step Title",
    "ROLE_NAME": "Role Name",
    "STATE_NAME": "State Name",
    "START": "Start",
    "START_TITLE": "Start Title",
    "SUBMIT_PREFIX": "Submit Prefix",
    "REJECT_PREFIX": "Reject Prefix",
    "CUSTOM_STEPS_MSG": "Use these controls to set custom titles for states and roles that may be more relevant to the approval process context",
    "APPROVE_TITLE": "Approve Title",
    "OBSOLETE_TITLE": "Obsolete Title",
    "PUBLISHED_TITLE": "Published Title",
    "NEXT_REVIEW_TITLE": "Next Review Title",
    "DRAFTING_TITLE": "Drafting Title",
    "NOTIFICATION_EMAIL_WAS_SENT": "A notification email was sent",
    "NOTIFICATION_EMAIL_WAS_NOT_SENT": "A notification email was not sent",
    "NOTIFICATION_EMAIL_WAS_SENT_NO_STAKEHOLDERS": "Notification email was not sent as there were no stakeholders",
    "NO_MESSAGE_TEMPLATE_WAS_FOUND": "No message template was found",
    "TIME_STAMP": "Time Stamp",
    "FILENAME_APPEND": "Filename Append",
    "AUTOMATIC_PUBLISHING" : "Automatic Publishing",
    "MANUAL_PUBLISHING": "Manual Publishing",
    "PUBLISHING_DISABLED": "Publishing Disabled",
    "FILENAME_APPEND_DATE" : "Append date to filename",
    "FILENAME_APPEND_TIMESTAMP" : "Append timestamp to filename",
    "FILENAME_APPEND_VERSION" : "Append version number to filename",
    "PUBLISHING_TO": "Publishing to",
    "PUBLSIHING_TO_THIS_SITE": "Publsihing to this site",
    "PUBLISHING_TO_REMOTE_SITE": "Publishing to a remote site",

    "APPROVE_ACCESS_SYNC_MSG" : "Some users assigned to the Approver Role do not have permissions to approve documents in this folder",
    "EDIT_ACCESS_SYNC_MSG" : "Some users assigned to the Edit Role do not have read and write permissions for documents in this folder",
    "READ_ACCESS_SYNC_MSG" : "Some users assigned to the Consumer Role do not have permissions to read for documents in this folder",
    "APPROVAL_ROUTE_FOUND": "Approval Route Found",
    "APPROVAL_ROUTE_FOUND_MSG": "An approval route item for this library has been found",
    "APPROVAL_ROUTE_NOT_FOUND": "Approval Route Not Found",
    "APPROVAL_ROUTE_NOT_FOUND_MSG": "No approval route item for this library was found",
    "APPROVAL_ROUTE_LIST_FOUND": "Approval Route List Found",
    "APPROVAL_ROUTE_LIST_NOT_FOUND": "Approval Route Missing",
    "APPROVAL_ROUTE_LIST_NOT_FOUND_MSG": "No approval route list was not found on this site",
    "APPROVAL_ROUTE_LIST_FOUND_MSG" : "An approval route list was found on this site",
    "PLEASE_WAIT_FOR_APPROVAL_ROUTE_LIST": "Provisioning Approval Route List",
    "PLEASE_WAIT_FOR_APPROVAL_ROUTE_LIST_MSG": "Please wait while the approval route list is set up",
    "COLUMNS_CONFIGURED": "Configured",
    "COLUMNS_CONFIGURED_MSG": "The library is configured with the required columns",
    "MISSING_COLUMNS": "Missing Columns",
    "MISSING_COLUMNS_MSG": "The library is missing columns required for approval routing",
    "HAS_ALL_CORE_COLUMS_MSG": "All required approval columns were found. The Approval Data column is hidden and cannot be edited manually.  The State and Step Status columns are used to record the progress of documents in an Approval Cycle.  This columns cannot be deleted from the normal UI but the can be renamed if required.",
    "ONLY_SOME_CORE_COLUMNS_MSG": "Only some of the required approval columns were found. Use the Ensure Approval Columns button to add missing columns",
    "NO_CORE_COLUMNS_MSG": "None of required approval route columns were found on the library. Use the Ensure Approval Columns button to add these columns.",
    
    "PANEL_TITLE": "Panel Title",
    "APP_OR_BROWSER": "App or Browser",
    "APP_ONLY": "App Only",
    "BROWSER_ONLY" : "Browser Only",
    "DOCUMENT_ACCESS_MODE": "Document Mode",
    "START_NEXT_APPROVAL": "Start next approval",
    "BUTTON_SETTINGS": "Button Settings",
    "CONFIRM_TEXT": "Confirm Text",
    "NEXT_APPROVAL_BUTTON": "Next Approval Button",
    "FINAL_APPROVAL_BUTTON" : "Final Approval Button",
    "DELETE_APPROVALS_RECORD": "Delete approval record",
    "DELETE_APPROVALS_RECORD_CONFIRM_MSG": "You are about to permanently delete the approval record for this document item, confirm you wish to proceed.",
    "RECORD_DELETED": "Record Deleted",
    "RECORD_DELETED_SUCCESS_MSG": "The approval record for the document items was successfully deleted",
    "NOT_YET_PUBLISHED": "Not Yet Published",
    "UNPUBLISHED": "Unpublished",
    "ALL_SITE_GROUPS_FOUND": "All Site Groups Found",
    "ALL_SITE_GROUPS_EXCEPT_CONSUMERS_FOUND": "All Site Groups except for consumers was found",
    "SOME_SITE_GROUPS_FOUND": "Some Site Groups Found",
    "NO_SITE_GROUPS_FOUND": "No Site Groups Found",

    "ALL_SITE_GROUPS_FOUND_MSG": "A matching site group for every role was found",
    "ALL_SITE_GROUPS_EXCEPT_CONSUMERS_FOUND_MSG": "A matching site group for every role was except for consumers was found",
    "SOME_SITE_GROUPS_FOUND_MSG": "A matching site group for some roles were found",
    "NO_SITE_GROUPS_FOUND_MSG": "No matching site groups were found",
    "THIS_DOCUMENT_IS_CURRENTLY_LOCKED_FORMAT_MSG": "This document is currently locked for editing by",
    "TRY_AGAIN_MSG": "Try again later or ask the user to complete their updates and close the document."
    
  }
});